location: Lobby:-36.539:76.345:-37.443
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&6&lTop Balance'
    height: 0.3
  - content: '&f1. &e%ajlb_lb_vault_eco_balance_1_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_1_alltime_value%'
    height: 0.3
  - content: '&f2. &e%ajlb_lb_vault_eco_balance_2_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_2_alltime_value%'
    height: 0.3
  - content: '&f3. &e%ajlb_lb_vault_eco_balance_3_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_3_alltime_value%'
    height: 0.3
  - content: '&f4. &e%ajlb_lb_vault_eco_balance_4_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_4_alltime_value%'
    height: 0.3
  - content: '&f5. &e%ajlb_lb_vault_eco_balance_5_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_5_alltime_value%'
    height: 0.3
  - content: '&f6. &e%ajlb_lb_vault_eco_balance_6_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_6_alltime_value%'
    height: 0.3
  - content: '&f7. &e%ajlb_lb_vault_eco_balance_7_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_7_alltime_value%'
    height: 0.3
  - content: '&f8. &e%ajlb_lb_vault_eco_balance_8_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_8_alltime_value%'
    height: 0.3
  - content: '&f9. &e%ajlb_lb_vault_eco_balance_9_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_9_alltime_value%'
    height: 0.3
  - content: '&f10. &e%ajlb_lb_vault_eco_balance_10_alltime_name% &7- &a%ajlb_lb_vault_eco_balance_10_alltime_value%'
    height: 0.3
  actions: {}
